Subject: Dietary shipments to Qatar - Urgent
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Date: Thu, 15 May 2014 17:39:25 +0530 (IST)

Hello 

There is a case I am looking for that I sent to US Hub in AE. They marked dietary supplements PG to Qatar, and I enquired by putting a note in AE, if its a new policy that was implemented as we are not aware of such changes. 

However, I can not find that ticket again, nor the response. Did someone closed it? Please try to find the ticket as I need it for further perusal. 

Thank you. 

Regards 
Subir